@charset "UTF-8";

/* page_header
======================================================================*/

#page_header {
    background-image: url(../../shop/images/bg_header.png);
}
#page_header:after {
	background-color: #000000;
    filter: alpha(opacity=0);
	-moz-opacity: 0.;
	opacity: 0.;
}

/* message
===================================*/

#message {
    width: 100%;
    position: relative;
    margin-bottom: 5em;
}

#message p{
    text-align: center;
    font-size: 2.0rem;
    color: #ffffff;
    line-height: 2.0;
    letter-spacing: 0.2em;
    margin-bottom: 2em;
}



/* shop_info
===================================*/

#shop_info {
    width: 100%;
    position: relative;
    padding-top: 60px;
    margin-bottom: 5em;
}

#shop_info:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    max-width: 1020px;
    background-color: #FFFFFF;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    /*-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);*/
    border-radius: 10px;
    z-index: -1;
}

#shop_info h4{
    font-size: 1.6rem;
    text-align: left;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    color: #241612;
    border-bottom: 1px solid #241612;
}

#shop_info h4 em{
    font-size: 2.4rem;
}

#shop_info p{
	font-size: 1.4rem;
    line-height: 2;
    text-align: left;
    margin-bottom: 1em;
    color: #241612;
}

#shop_info p.add{
	font-size: 1.8rem;
	font-weight: 600;
}

#shop_info p.phone a{
	color: #241612;
}

#shop_info p.line_qr{
	margin-bottom: 1em;
}

#shop_info p.follow{
	font-size: 1.4rem;
    display: block;
    color: #00C300;
}

#shop_info p.follow img{
    margin-right: 10px;
    float: left;
    vertical-align: middle;
}

#shop_info li img{
	max-width: 100%;
	height: auto;
}

.shop_wrap{
	width: 100%;
	/*max-width: 1100px;
	margin: 0 auto;*/
	position: relative;
}

.shop_lbox{
	width: 50%;
	float: left;
	position: relative;
    margin-top: -60px;
}

.shop_rbox{
	width: 38%;
	float: right;
	text-align: left;
    margin-top: 4%;
    margin-right: 8%;
}
/*
.ggmap {
	overflow: hidden;
	width: 100%;
    max-width: 1400px;
	height: 418px;
    margin: 0 auto;
}
 
.ggmap iframe {
	width: 100%;
}
*/



/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* message
===================================*/

#message p{
    font-size: 1.6rem;
    line-height: 2.0;
    letter-spacing: 0.1em;
    margin-bottom: 2em;
}
    
/* shop_info
===================================*/

#shop_info {
    padding-top: 5em;
    margin-bottom: 5em;
}

#shop_info:before {
    width: 100%;
    top: 5em;
}
    
#shop_info h3{
	font-size: 2.0rem;
}

#shop_info p.add{
	font-size: 1.6rem;
}

#shop_info p{
	font-size: 1.4rem;
}

#shop_info p.phone{
	font-size: 2.8rem;
}

.shop_wrap{
	width: 80%;
}

.shop_lbox{
    width: 100%;
    float: none;
    margin-top: -5em;
}

.shop_rbox{
    width: 100%;
    float: none;
    margin: 5em 3em 0em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
    

/*
.ggmap {
	width: 96%;
	height: 418px;
}
*/

} /*@mediaEnd*/





/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

/* message
===================================*/

#message {
    margin-bottom: 3em;
}

#message p{
    font-size: 1.4rem;
    line-height: 2.0;
    letter-spacing: 0.1em;
    margin-bottom: 2em;
}

    
/* shop_info
===================================*/

#shop_info h3{
	font-size: 1.8rem;
}

#shop_info p.add{
	font-size: 1.4rem;
}

#shop_info p{
	font-size: 1.2rem;
}

#shop_info p.follow{
	font-size: 1.6rem;
}

} /*@mediaEnd*/
